listarLog:
    path:  /log/listarLog
    defaults: { _controller: App\Controller\LogController::listar, _format: json }
    
listarLogsUltimosDias:
    path:  /log/listarLogsUltimosDias
    defaults: { _controller: App\Controller\LogController::listarLogsUltimosDias, _format: json }